Subject: Make sure your up early on Monday

From: <[email-masked]>
Date: Mon, 26 Nov 2007 13:14:19 -0400

World Seeks Energy Solutions, ETGU Investors Pile In

Thanksgivings top five points you should be considering:

1. Global and domestic energy problems are rampant and taking their toll
on businesses worldwide. 
2. Little relief is in site. Corporations everywhere are looking for new
ways to meet the energy challenge.
3. EnerBrite (Et g u) provides real solutions to energy costs, reducing
them as much as 30%.
4. Florida facilities are already using ETG u's new SensorStat to
provide relief from their enormous energy bills.
5. A planned media campaign next week will be drawing both investors and
brokers to the table.

It's a trading frenzy on ET Gu all week. Volume was going through the
roof all week and Wednesday and Friday saw Market Makers pushing the
price down and grabbing huge blocks in expectation of next weeks
trading. Now is the time to grab e T G U. Act fast Monday morning.